[问题]6.10下的 openoffice 不能安装openoffice.org-gnome 解决

系统错误报告和讨论
回复
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

[问题]6.10下的 openoffice 不能安装openoffice.org-gnome 解决

#1

帖子 leewtao » 2006-09-13 20:23

安装openoffice.org-gnome openoffice.org-gtk 后不能保存

保存就崩溃
上次由 leewtao 在 2006-09-15 21:14,总共编辑 1 次。
among2000
帖子: 33
注册时间: 2006-01-16 16:35
送出感谢: 0
接收感谢: 0

#2

帖子 among2000 » 2006-09-14 17:56

因为不对
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 leewtao » 2006-09-15 18:31

怎么讲
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 leewtao » 2006-09-15 21:12

搞定
选项 》一般 》 勾选 使用openoffice.org 对话框
回复

回到 “Ubuntu错误报告”